### Method

# Qmi MessageDmsSetUserLockCodeOutput ref

since: 1.0

#### Declaration [src]

    QmiMessageDmsSetUserLockCodeOutput*
    qmi_message_dms_set_user_lock_code_output_ref (
      QmiMessageDmsSetUserLockCodeOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsSetUserLockCodeOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.